Package wx :: Module grid :: Class GridCellAttrProvider

[frames | no frames]

## Type GridCellAttrProvider

    object --+
             |
            GridCellAttrProvider

Known Subclasses:
  `PyGridCellAttrProvider`

Proxy of C++ GridCellAttrProvider class

Method Summary
GridCellAttrProvider | `__init__(self)`
GridCellAttr | `GetAttr(self, row, col, kind)`
| `SetAttr(self, attr, row, col)`
| `SetColAttr(self, attr, col)`
| `SetRowAttr(self, attr, row)`
| `UpdateAttrCols(self, pos, numCols)`
| `UpdateAttrRows(self, pos, numRows)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218702140(...)
  Set Method:
    unknown--1218702084(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:25 2007 | http://epydoc.sf.net